Subject: acka-games-digest V2 #199
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, November 24 1997      Volume 02 : Number 199

----------------------------------------------------------------------

Date: Mon, 24 Nov 1997 08:43:43 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses, the Return!

> The grid Balsamic Dragon posted is almost right, except that Guy Fawkes
> left Ackanomic during round 14, and nobody replaced him (did we ever
> figure out if anybody could?), so at the end of round 15, just before
> the moves are evaluated, all those G cells become uninfected.
> 
> (from section 10, paragraph 2, of the Virus rules:
> If a player retires from the game or leaves Ackanomic and nobody takes
> over his virus by the end of the turn after the one during which he
> retired, all cells infected by his virus are uninfected just before
> the moves are evaluated.)

Yes, except that I believe that he did not leave during the last turn.  He
left during the period of time after the end of last turn and the beginning
of this one, which was a really long time.  As a result, I will uninfect
Guy's cells at the end of this turn, just before the moves are evaluated,
if no one takes over for him in that time.

Can anyone confirm the date of Guy Fawkes' retirement from Acka?

Balsamic Dragon

------------------------------

Date: Mon, 24 Nov 1997 09:18:48 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Album Guessing

> /dev/joe

  ze gawds, quick!

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
If man had been meant to fly, he would have invented airplanes.

------------------------------

Date: Mon, 24 Nov 1997 07:27:43 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Viruses, the Return!

> Can anyone confirm the date of Guy Fawkes' retirement from Acka?

Guy Fawkes left on the 24th of September.

breadbox

------------------------------

Date: Mon, 24 Nov 1997 09:30:15 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Guy Fawkes's resignation

Here is Guy Fawkes's resignation at 14:13 CDT September 24th.
Round 14 began with Balsamic Dragon's post of the results of round 13
at Mon, 22 Sep 1997 13:49:42 -0400, so Guy Fawkes did in fact resign
during round 14.

When I wrote this rule I didn't consider the possibility of a player
leaving in the time between the end of a round and the posting of the
results of the round.  It should work that Guy's virus would be removed
now, even if he left in the time between the end of round 14 and the
posting of its results; the idea is to remove those viruses as soon
as possible while still allowing a full 3 days, at least, for another
player to take over the position.

On the other hand, while developing this part of the rules I considered
the possibility of leaving such viruses behind, turning them into a sort
of non-player virus, which follows the usual rules, though there is no
longer a player who can manipulate that virus with moves.

/dev/joe

Forwarded message:
> From [email-masked]  Wed Sep 24 14:14:37 1997
> X-Authentication-Warning: eidolon.speakeasy.org: majordom set sender to [email-masked] using -f
> Date: Wed, 24 Sep 1997 14:13:42 -0500 (CDT)
> From: Robert Shimmin <[email-masked]>
> X-Sender: [email-masked]
> To: [email-masked], [email-masked]
> Subject: Acka: (and Patch): adios.
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> 
> I have decided to quit nomic altogether.  Please remove me from all 
> appropriate mailing lists.  This has little to do with events in either 
> game, or the amount of time I have to play, but simply that I believe 
> there is no reason whatsoever to play.

[lots more deleted]

------------------------------

Date: Mon, 24 Nov 1997 11:37:31 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mediocrity

> It has been more than six days since the beginning of the round of
> Mediocrity with Red Barn as Moderator, and I do not believe that e
> has posted the results of the round.  By the rules of Mediocrity, e
> is therefore removed from the game.  (Is it just me, or do the timing
> rules of this game seem a wee bit more inflexible than most other games?
> Anyone have any suggestions to make it a bit better?)
> 
> Anyway, as soon as I can find my initial post on the game I should alert
> the next Moderator so the next round can start(although I have this nagging
> suspicion that it might have started already at the expiration of the
> six-day limit, and the next Moderator may already have failed to perform
> eir duties...I hope not, or this game will _really_ suck, in a more than
> just medicore fashion).

  D'oh.  That the game not die, here were the results:
Red Barn -- N/A
Slakko -- 6
Fortunato -- 4
Vynd -- 3
Alfvaen -- 5

  Enjoy.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
What do you call an alligator crossed with a twiddled gorilla?

------------------------------

End of acka-games-digest V2 #199
********************************